API Explorer 896 endpoints

Get parcel_owner_verification by id

GET /obp/dynamic-entity/parcel_owner_verification/PARCEL_OWNER_VERIFICATION_ID

OBPv4.0.0-dynamicEntity_getSingleparcel_owner_verification_ Roles: CanGetDynamicEntityRecord_parcel_owner_verification(per bank) _Parcel_owner_verificationDynamic-EntityDynamic

Get parcel_owner_verification by id.

Parsed entity parcel_owner_verification. This Dynamic Entity is part of OGCR.

Property List:

  • parcel_id: (uu)id of the parcel that gets verified
  • status_code: in_progress, verified, failed
  • status_message: further explanation of status code
  • parcel_owner_legal_name: Legal owner of the parcel
  • authority: name of authority that verified the ownership

MethodRouting settings example:

<details>

{
  "is_bank_id_exact_match":false,
  "method_name":"dynamicEntityProcess",
  "connector_name":"rest_vMar2019",
  "bank_id_pattern":".*",
  "parameters":[
    {
        "key":"entityName",
        "value":"parcel_owner_verification"
    }
    {
        "key":"url",
        "value":"http://mydomain.com/xxx"
    }
  ]
}

</details>

User Authentication is Required. The User must be logged in. The Application must also be authenticated.

Example success response
{
  "parcel_owner_verification": {
    "parcel_owner_verification_id": "d8839721-ad8f-45dd-9f78-2080414b93f9",
    "parcel_id": "3dece208-c95c-11f0-9041-54e1adfac5b1",
    "status_code": "verified",
    "status_message": "could not find owner",
    "parcel_owner_legal_name": "string",
    "authority": "Mycountry cadastre"
  }
}
Possible errors (3)
  • OBP-20001: User not logged in. Authentication is required!
  • OBP-20006: User is missing one or more roles:
  • OBP-50000: Unknown Error.
Implemented by OBPv4.0.0 dynamicEntity_getSingleparcel_owner_verification_ Originally /parcel_owner_verification/PARCEL_OWNER_VERIFICATION_ID